PDA

View Full Version : Useful to Migrate Mac Lion Ruby from 1.8.7 to 1.9.3 for Compass & SASS?



planewryter
17 Dec 2011, 4:08 PM
To what degree do the Compass/SASS mavens recommend migrating an iMac running Lion from Ruby 1.8.7 to 1.9.3? Are there any advantages? Disadvantages? Better off leaving Ruby alone?

Your suggestions are welcomed with appreciation; thanks.

Plane Wryter

mitchellsimoens
18 Dec 2011, 4:30 AM
I'm using Ruby 1.8.7 and have been able to compile before. Unless you are running into an issue, there shouldn't be a need.